/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OFP-4r-0HH"; */
"OFP-4r-0HH.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Waiting for Google account authorization…"; ObjectID = "OwR-gU-IbX"; */
"OwR-gU-IbX.title" = "En attente de l'autorisation du compte Google..";

/* Class = "NSTextFieldCell"; title = "Finish signing in with your web browser"; ObjectID = "YXJ-WZ-u1x"; */
"YXJ-WZ-u1x.title" = "Terminez de vous connecter avec votre navigateur Web";

